﻿@charset "utf-8";
:root{--color:#fbd100;--footercolor:#000;}
@media (min-width:769px){.head-top .top-right input,.head-top .top-right .search-wrap:hover input,.head-top .top-right.active input{width:320px;padding-left:14px;}
.head-top.active{position:fixed;top:0px}
.head.active{top:44px}}
.foot-list,.foot-right{background: #fff;}
.foot-letter .send-letter .eput{background:none;border-color:#0000003f;}
.foot-letter .send-letter input{color:#000;}
.foot-cate ul li a:hover,.foot-right ul a:hover{color:var(--color)}
.foot-right ul a:after{background: #000;}